Bug 58051 - New port: chinese/cdrtools
Summary: New port: chinese/cdrtools
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-15 07:20 UTC by statue
Modified: 2004-01-03 08:00 UTC (History)
0 users

See Also:


Attachments
file.shar (1.20 KB, text/plain)
2003-10-15 07:20 UTC, statue
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description statue 2003-10-15 07:20:00 UTC
cdrtools NLS 2byte patch.
Comment 1 Mathieu Arnold freebsd_committer 2003-11-24 11:37:03 UTC
Class Changed
From-To: update->change-request

New ports goes there
Comment 2 Edwin Groothuis freebsd_committer 2004-01-03 08:00:49 UTC
State Changed
From-To: open->closed

Commited, thanks!